<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="reach">
<item><text>The house is within easy _____ of the train station.</text></item>
<item><text>Keep all medicines out of _____ of children.</text></item>
<item><text>The organization has a wide _____.</text></item>
<item><text>The global _____ of the Internet has exceeded what anyone could have predicted.</text></item>
<item><text>The business is looking at ways to extend its geographic _____.</text></item>
</body>
</batch>

